.cc-window { 
	min-width:100% !important; 
	font-weight: bold; 
	background-color: #D6E5E6; 
}

.cc-compliance, .cc-highlight { 
	min-width: 70px; 
	max-width: 70px; 
	height: auto; 
	margin: 0 !important; 
}

.cc-btn, .cc-allow { 
	background-color: #4f6ca7 !important; 
	border:#3b5384 solid 1px; 
	color:#fff !important; 
	border-radius: 7px !important;
	min-width: 42px;
}

.cc-message { 
	text-align:left; 
	margin: 0 !important;
}

/* Mobile Mode: Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.cc-compliance::before {
		content: "\A";
		white-space: pre;
	}
	.cc-compliance, .cc-highlight { 
		max-width: 105px; 
		clear: both;
		display: block;
	}
	.cc-btn, .cc-allow { 
		font-size: 22px !important;
	}
	.cc-message { 
		font-size: 26px !important;
	}
}

@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
	.cc-compliance::before {
		content: "\A";
		white-space: pre;
	}
	.cc-compliance, .cc-highlight { 
		max-width: 105px; 
		clear: both;
		display: block;
	}
	.cc-btn, .cc-allow { 
		font-size: 22px !important;
	}
	.cc-message { 
		font-size: 26px !important;
	}
}

@media only screen 
  and (device-width: 360px) 
  and (device-height: 640px) {
	.cc-compliance::before {
		content: "\A";
		white-space: pre;
	}
	.cc-compliance, .cc-highlight { 
		max-width: 105px; 
		clear: both;
		display: block;
	}
	.cc-btn, .cc-allow { 
		font-size: 22px !important;
	}
	.cc-message { 
		font-size: 26px !important;
	}
}